;InnoSetupVersion=2.0.8

[Setup]
AppName=Task Manager
AppVerName=Task Manager from Binary Insight Software 1.1
AppId=Task Manager
AppPublisher=Binary Insight Software
AppPublisherURL=http://www.bisoftware.f2s.com
AppSupportURL=http://www.bisoftware.f2s.com
AppUpdatesURL=http://www.bisoftware.f2s.com
DefaultDirName={pf}\TaskMan
DefaultGroupName=Task Manager
OutputBaseFilename=setup
Compression=zip
PrivilegesRequired=none
LicenseFile=embedded\License.txt
InfoBeforeFile=embedded\InfoBefore.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\TaskMan.exe"; DestDir: "{app}"; 
Source: "{app}\TSKMNRUS.HLP"; DestDir: "{app}"; 
Source: "{app}\TSKMNENG.HLP"; DestDir: "{app}"; 
Source: "{app}\TskMnRus.cnt"; DestDir: "{app}"; 
Source: "{app}\TskMnEng.cnt"; DestDir: "{app}"; 
Source: "{app}\readme.txt"; DestDir: "{app}"; 
Source: "{app}\license.txt"; DestDir: "{app}"; 

[INI]
FileName: "{app}\TaskMan.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.bisoftware.f2s.com"; 

[Run]
Filename: "{app}\TaskMan.exe"; WorkingDir: "{app}"; Description: "Launch Task Manager"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Task Manager"; Filename: "{app}\TaskMan.exe"; WorkingDir: "{app}"; 
Name: "{group}\Task Manager on the Web"; Filename: "{app}\TaskMan.url"; 
Name: "{userdesktop}\Task Manager"; Filename: "{app}\TaskMan.exe"; WorkingDir: "{app}"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Task Manager"; Filename: "{app}\TaskMan.exe"; WorkingDir: "{app}"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; 

[UninstallDelete]
Type: files; Name: "{app}\TaskMan.url"; 
